# Generated by Django 4.0.3 on 2022-10-25 03:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0003_alter_appointment_options_alter_technician_options'),
    ]

    operations = [
        migrations.AlterField(
            model_name='automobilevinvo',
            name='import_href',
            field=models.URLField(blank=True, max_length=50),
        ),
        migrations.AlterField(
            model_name='automobilevinvo',
            name='vin',
            field=models.CharField(max_length=17, unique=True),
        ),
    ]
